﻿@font-face {
    font-family: "Montserrat-Reg";
    font-weight: 400;
    font-style: normal;
    src: url('./fonts/Montserrat-Regular.eot') format('truetype');
}
html{
    font-size:17px;
}
.popup-Holder {
    width: 100%;
    height: 100%;
    position: relative;
    font-family: 'Montserrat';
    display:none;
}
.popup-Container {
    background: rgba(0, 0, 0, 0.37);
    width: 68%;
    height: 72.5%;
    border-radius: 0px 0px 17px 0px;
    box-shadow: 0px 2px 3px rgba(35, 31, 32, 0.4);
    z-index: 111;
    position: absolute;
    left: 16.5%;
    top: 12%;
}
.top-rectangle-container {
    width: 100%;
    height: 6%;
    position: relative;
}
.top-rectangle {
    background: #E18719;
    width: 17.4375rem;
    height: 0.5625rem;
}
.horizontal-center {
    position: relative;
    left: 50%;
    transform: translate(-50%, 0px);
}
.popup-image-container {
    text-align: center;
    position: relative;
    height: 15%;
}
.popup-image-user {
    width: 9%;
    height: 100%;
    display: block;
}
.popup-text-header-container {
    font-weight: bold;
    font-size: 0.8125rem;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 1% 0% 0% 0%;
}
.popup-header-text {
    text-align: center;
}
.popup-line-image-container {
    text-align: center;
    margin:0.5% 0%;
}
.popup-line-image {
    width: 8%;
}
.popup-paragraph-container{
    padding:0% 3%;
}
.para-common {
    text-align: center;
    font-size: 0.9375rem;
    color: #FFFFFF;
    margin-bottom: 2%;
}
.popup-ok-button {
    background: #e18719;
    border-style: Solid;
    border-color: #623e23;
    border-width: 1px;
    border-radius: 13px;
    box-shadow: 0 2px 3px rgba(35,31,32,.2);
    cursor: pointer;
    width: 15%;
    font-weight: bold;
    font-size: 0.875rem;
    color: #FFFFFF;
}
    .popup-ok-button button {
        background: none;
        border: 0;
        width: 100%;
        height: 100%;
    }